// #############################################################################
// #                         --- LED Scroller ---                              #
// #############################################################################
// # main.h - Header for main program                                          #
// #############################################################################
// #              Version: 1.0 - Compiler: AVR-GCC 4.5.3 (Linux)               #
// #  (c) 2011 by Malte Pöggel - www.MALTEPOEGGEL.de - malte@maltepoeggel.de   #
// #############################################################################

 #ifndef VFD_H
  #define VFD_H

  #include <avr/pgmspace.h>

  // Globals for matrix data
  volatile uint8_t matrixdata[5];
  volatile uint8_t matrixcounter;
 
  // Functions
  uint8_t putchars( uint8_t pos, uint8_t scroll, prog_uchar* text );
 
 #endif   
